[Samba] Ubuntu 8.04 Server and Samba 3.2.0 - Samba

This is a discussion on [Samba] Ubuntu 8.04 Server and Samba 3.2.0 - Samba ; Hi I am trying to compile Samba from source but I get an error. I use: ../configure --with-ldap --with-krb5 The error is: configure:3730: checking how to run the C preprocessor configure:3770: gcc -E conftest.c configure:3776: $? = 0 configure:3807: gcc ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: [Samba] Ubuntu 8.04 Server and Samba 3.2.0

  1. [Samba] Ubuntu 8.04 Server and Samba 3.2.0

    Hi

    I am trying to compile Samba from source but I get an error.

    I use:

    ../configure --with-ldap --with-krb5

    The error is:
    configure:3730: checking how to run the C preprocessor
    configure:3770: gcc -E conftest.c
    configure:3776: $? = 0
    configure:3807: gcc -E conftest.c
    conftest.c:10:28: error: ac_nonexistent.h: No such file or directory
    configure:3813: $? = 1
    configure: failed program was:
    | /* confdefs.h. */
    | #define PACKAGE_NAME "Samba"
    | #define PACKAGE_TARNAME "samba"
    | #define PACKAGE_VERSION "3"
    | #define PACKAGE_STRING "Samba 3"
    | #define PACKAGE_BUGREPORT "samba-technical@samba.org"
    | #define CONFIG_H_IS_FROM_SAMBA 1
    | #define _GNU_SOURCE 1
    | /* end confdefs.h. */




    Regards

    Chris
    --
    To unsubscribe from this list go to the following URL and read the
    instructions: https://lists.samba.org/mailman/listinfo/samba

  2. Re: [Samba] Ubuntu 8.04 Server and Samba 3.2.0

    Quoting Chris Robinson (list@triumph2005.com):
    > Hi
    >
    > I am trying to compile Samba from source but I get an error.


    Pau Garcia Quilès compiled unofficial packages:
    http://launchpad.net/~pgquiles/+archive


    You could look at his debian/rules and debian/control files to find
    out what are the build requirements.


    --
    To unsubscribe from this list go to the following URL and read the
    instructions: https://lists.samba.org/mailman/listinfo/samba

+ Reply to Thread